#
#                             IPSTB Project
#                   ---------------------------------
#
# Copyright (C) 2009 NXP B.V.,
# All Rights Reserved.
#
# Filename: netkit-tftp/makefile
#
#
# Rev Date       Author      Comments
#-------------------------------------------------------------------------------
#   1 20091123   amccurdy    Initial version
#-------------------------------------------------------------------------------

PROGRAM = tftpd

NETKIT_TFTP_DIR := netkit-tftp-0.17

include $(PRJROOT)/etc/application_first.mk

INSTALL_DIR = $(ROOTFS)/usr/sbin

LOCAL_CFLAGS = \
	-I$(NETKIT_TFTP_DIR)/tftp

C_SOURCES = \
	$(NETKIT_TFTP_DIR)/tftp/tftpsubs.c \
	$(NETKIT_TFTP_DIR)/tftpd/tftpd.c

include $(PRJROOT)/etc/application_last.mk

